@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{margin: 0; padding: 0;border: 0;  box-sizing: border-box;}
/* *::before , *::after{box-sizing: border-box;} */
ul, li {list-style: none;}
/* reset - E */

/* common - S */
*{
  box-sizing: border-box;
}
a:hover{cursor: pointer;}
/* *::before , *::after{box-sizing: border-box;} */
.hide {
  width: 0;height: 0; overflow: hidden;
  font-size: 0; line-height: 0; text-indent: -9999px;
  position: absolute; left: -9999px;
}
/* .clearfix::after{content: ""; display: block; clear: both;} */
img {
  width: 100%; max-width: 100%;
  vertical-align: top;/* display: block; */
}
a {text-decoration: none; color: inherit;}
body{
  word-break: break-all;
  -webkit-text-size-adjust : 100%;
  -webkit-font-smoothing : antialiased;
  font: 16px 'Poppins', 'Pretendard', dotum, sans-serif ;letter-spacing: -0.5px;
}
.skip-nav a{
  width: 100%;height: 30px;
  line-height: 30px;color: #fff;text-align: center;
  background-color: #f90;
  position: absolute; left: 0;top: -100px;z-index: 10000;
}
.skip-nav a:focus{top: 0;}

/* common - E */